﻿/*
	NOTES:

	Webkit based browsers (as of September 2009) have some problems with rounding fractional pixels (i.e. they
	always round down) causing some layout issues. The problem is most apparent with a row of grid-1 columns.
	If possible avoid using too many very narrow columns in a single row and avoid placing rows too close
	together. The errors are typically on the order of 1 or 2 pixels, so should not be noticeable with most
	layouts, however they will add up to a substantial size with a large number of narrow columns.

	Browsers affected: Safari, Google Chrome
	Browsers not affected (or very minor errors): IE8, Firefox 3+

	See http://positioniseverything.net/round-error.html for a graphical example.
*/

/* --- Grid --- */

.container-12
{
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	height: 1%;
}

.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12
{
	display: inline; /* Fix an IE6 bug that doubles the margin on floated elements. This fixes it and has no ill-effects in other browsers. */
	float: left;
	margin-left: 0.56%;
	margin-right: 0.56%;
}

.container-12 .grid-1
{
	width: 7.213%;
}

.container-12 .grid-2
{
	width: 15.546%;
}

.container-12 .grid-3
{
	width: 23.88%;
}

.container-12 .grid-4
{
	width: 32.2133%;
}

.container-12 .grid-5
{
	width: 40.546%;
}

.container-12 .grid-6
{
	width: 48.87%;
}

.container-12 .grid-7
{
	width: 57.213%;
}

.container-12 .grid-8
{
	width: 65.546%;
}

.container-12 .grid-9
{
	width: 73.88%;
}

.container-12 .grid-10
{
	width: 82.213%;
}

.container-12 .grid-11
{
	width: 90.546%;
}

.container-12 .grid-12
{
	width: 98.88%;
}

.container-12 .prefix-1
{
	padding-left: 8.333%
}

.container-12 .prefix-2
{
	padding-left: 16.667%
}

.container-12 .prefix-3
{
	padding-left: 25%
}

.container-12 .prefix-4
{
	padding-left: 33.333%
}

.container-12 .prefix-5
{
	padding-left: 41.667%
}

.container-12 .prefix-6
{
	padding-left: 50%
}

.container-12 .prefix-7
{
	padding-left: 58.333%
}

.container-12 .prefix-8
{
	padding-left: 66.667%
}

.container-12 .prefix-9
{
	padding-left: 75%
}

.container-12 .prefix-10
{
	padding-left: 83.333%
}

.container-12 .prefix-11
{
	padding-left: 91.667%
}

.container-12 .suffix-1
{
	padding-right: 8.333%
}

.container-12 .suffix-2
{
	padding-right: 16.667%
}

.container-12 .suffix-3
{
	padding-right: 25%
}

.container-12 .suffix-4
{
	padding-right: 33.333%
}

.container-12 .suffix-5
{
	padding-right: 41.667%
}

.container-12 .suffix-6
{
	padding-right: 50%
}

.container-12 .suffix-7
{
	padding-right: 58.333%
}

.container-12 .suffix-8
{
	padding-right: 66.667%
}

.container-12 .suffix-9
{
	padding-right: 75%
}

.container-12 .suffix-10
{
	padding-right: 83.333%
}

.container-12 .suffix-11
{
	padding-right: 91.667%
}

/* --- Clearing Elements --- */

.clear
{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}

.clearfix:after
{
	clear:both;
	content:" ";
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
	
* html .clearfix { zoom:1 } /* IE6 */
*:first-child+html .clearfix { zoom:1 }  /* IE7 */

/* Modifiy Control group styles to work with grid */
.grid-12.ControlGroupTitlebar 
{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0.56%;
}

.ControlGroupContent 
{
    width: 98%;
}
